PHP Handbuch
Zurück |  | Weiter

# add_property_rt_stringl

add_property_rt_stringl -- ...

## Beschreibung

#include <zend_API.h>

int add_property_rt_stringl ( zval* arg, char* key, char* str, uint length, int duplicate )

...

## Parameter Liste

`arg`

  ...

`key`

  ...

`str`

  ...

`length`

  ...

`duplicate`

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
add_property_rt_stringl_ex | Nach oben | add_property_string_ex